GET /conferences/{conference_id}/participants
Summary: List conference participants
Operation ID: listConferenceParticipants
Auth: unknown
Operation ID: listConferenceParticipants
Auth: unknown
Description
Lists conference participants
Parameters (6)
conference_id
(string, path, required)
Uniquely identifies the conference by id
filter[muted]
(boolean, query, optional)
If present, participants will be filtered to those who are/are not muted
filter[on_hold]
(boolean, query, optional)
If present, participants will be filtered to those who are/are not put on hold
filter[whispering]
(boolean, query, optional)
If present, participants will be filtered to those who are whispering or are not
page[number]
(integer, query, optional, default: 1)
The page number to load.
Constraints: {'minimum': 1}
page[size]
(integer, query, optional, default: 20)
The size of the page.
Constraints: {'minimum': 1, 'maximum': 250}
No probe data for this endpoint yet.